{% extends 'base.html.twig' %}

{% block title %}Reset your password{% endblock %}

{% block body %}
    {% for flash_error in app.flashes('reset_password_error') %}
        <div class="alert alert-danger" role="alert">{{ flash_error }}</div>
    {% endfor %}





    {% for label, messages in app.flashes %}
        {% for message in messages %}
            <div class="alert alert-{{ label }} temporary">{{ message }}</div>
        {% endfor %}
    {% endfor %}


    {% for flash_error in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flash_error }}</div>
    {% endfor %}


    <div class="container">
        <div class="row">
            <h1 class="mt-5 text-center">Réinitialiser votre mot de passe</h1>

            <div class="col-4 mt-3 d-flex align-items-center justify-content-center w-100 text-center"
                 style="padding-top: 100px; padding-bottom: 100px;">
                {{ form_start(requestForm) }}
                <div class="form-group">
                    {{ form_label(requestForm.email) }}
                    {{ form_widget(requestForm.email, { 'attr': {'class': 'form-control mt-3 mb-3'} }) }}
                </div>

                <button class="btn btn-primary">Enoyer le mail de réinitialisation</button>
                {{ form_end(requestForm) }}
            </div>
        </div>
    </div>
{% endblock %}
